@media screen and (max-width:1023px){
    /*.page-left-block{
        opacity:0 !important;
    }*/
    .unsticky-btns,
    .unsticky-footer{
        display:none;
    }
    .mob-bottom-buttons{
        display:none;
    }
    .content-header .star-button{
        width: 1em;
    }
    .content-header .star-button path{
        color:#d0d0d0;
    }
    .page-content, .probes{
        max-height:initial !important;
        padding-left:10px;
        padding-right:10px;
    }
    #layout-footer{
        position: initial;
    }
    body,html{
        overflow-y:auto;
        background: #01041c;
    }
    .bg-section__inner_venue{
        height:fit-content;
    }
   /* .venue-section{
        height:fit-content;
        overflow:initial !important;
    }*/
    .video-background-play{
        display:none;
    }
    .bg-section__inner_emergency, 
    .bg-section__inner_venue,
    .bg-section__inner_msk, 
    .bg-section__inner_perioperative,
    .venue-section,
    .page-main-content,
    .page-main-content .col-lg-9.page-right-block-clinical-image{
        position:initial !important;
    }
    .extra-black-content-area{
        max-height:initial !important;
        width: calc(100% - 20px);
        margin-left: 10px !important;
    }
    .page-right-block{
        margin-top:55px;
    }
    .page-left-text-block{
        padding-top:80px;
        min-height: calc(100vh - 80px) !important;
    }
    .page-main-content .col-lg-10,
    .page-main-content .col-lg-9.page-right-block-clinical-image{
        padding-left:0;
        padding-right:0;
    }
    .page-right-block{
        position:initial !important;
    }
    .page-left-block{
        position:absolute;
    }
    #layout-footer{
        margin-top: 20px;
    }
    .footer-link:first-of-type{
        display:block !important;
    }
    .page-left-block{
        height:fit-content;
    }
    .content-left-image{
        margin-bottom:0 !important;
    }
    .content-button-area{
        display: flex;
        flex-direction: column;
        text-align: center;
        padding-bottom: 40px;
    }
    #layout-content{
        position:relative;
        z-index:1;
    }
    .right-box-content-full .shock-toolkit-right.col-lg-7{
        width: 100% !important;
        flex: 100% !important;
        padding-right: 0 !important;
    }
    .content-header.social-footer{
        width:100%;
    }
    .right-box-content-full,
    .page-right-block-clinical-image{
        min-height:calc(100vh - 230px);
    }
    .request-demo-button.mobile-hidden{
        display:none !important;
    }
    .probe-page .shock-toolkit-left{
        margin-left:0 !important;
    }
    .probe-page-title{
        width:100%;
    }
    .probe-page .shock-toolkit-right{
        padding-bottom: 80px !important;
    }
    .venue-section .page-right-block {
        margin-top: 0;    
    }
}
.probe-wrapper:hover {
    z-index: 1;    
}

.new-blue-title {
    font-size: 13.5px;
    text-transform: uppercase;
    transition: 0.15s color;
    color: #00B5E2;
    text-align: center;
}
 ._centered {
    text-align: center; 
} 